.about-team-block {
  width: 680px;
  background-color: var(--grey);
  padding: 30px;
  border-radius: 20px;
}

.team-content-block {
  flex: 1;
  padding-right: 100px;
  margin-bottom: 90px;
  & p strong {
    line-height: 28px;
  }
}

.about-team-block {
  width: 690px;
  background-color: var(--grey);
  padding: 50px 70px;
  margin-bottom: 90px;
}

.team-thumb {
  width: 215px;
  height: 215px;
  border-radius: 100%;
  border: 8px solid var(--white);
  & > img {
    border-radius: 100%;
  }
}

.team-social-link {
  & a {
    width: 40px;
    height: 40px;
    background-color: var(--white);
    border-radius: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    &:hover {
      background-color: var(--theme);
      > img {
        filter: invert(1) brightness(10);
      }
    }
  }
}

.team-text-wrap {
  flex: 1;
  padding-left: 50px;
  & .heading-20 {
    margin-bottom: 5px;
  }
  & .team-des {
    font-size: 16px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    position: relative;
    &::after {
      position: absolute;
      content: "";
      left: 0;
      width: 30px;
      height: 2px;
      background-color: #003d8d;
      bottom: 0;
    }
  }
  & p a {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
    text-decoration: none;
    color: var(--textcolor);
    &:hover {
      color: var(--theme);
    }
  }
}

.about-img-block {
  width: 440px;
}
.about-content-block {
  width: calc(100% - 440px);
  padding-right: 100px;
}
.about-dark-section {
  border-radius: 20px;
  background-color: var(--dark-theme);
  padding: 80px 150px;
  position: relative;
  z-index: 1;
  & p {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 0;
  }
}

.about-buy-grid-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  margin-bottom: 50px;
}
main.about-page .why-choose-section.paintpattern {
  &:after {
    filter: brightness(0) invert(1);
  }
}
@media (max-width: 1439.98px) {
  main.about-page .why-choose-section.paintpattern {
    padding-top: 80px;
  }
  .about-content-block {
    padding-right: 70px;
  }
  .about-dark-section {
    padding: 70px 100px;
  }
  .team-content-block {
    width: 50%;
    padding-right: 70px;
    margin-bottom: 70px;
  }
  .about-team-block {
    width: 50%;
    padding: 50px;
    margin-bottom: 70px;
  }
}
@media (max-width: 1199.98px) {
  .about-content-block {
    padding-right: 40px;
    width: calc(100% - 400px);
  }
  .about-img-block {
    width: 400px;
  }
  .about-dark-section {
    padding: 60px 80px;
  }
  .team-content-block {
    margin-bottom: 40px;
  }
  .about-team-block {
    padding: 40px;
  }
  .team-text-wrap {
    padding-left: 30px;
  }
  .team-thumb {
    width: 165px;
    height: 165px;
  }
}
@media (max-width: 991.98px) {
  .about-content-block,
  .team-content-block,
  .about-img-block {
    width: 100%;
  }
  .about-dark-section {
    padding: 40px;
  }
  .about-team-block {
    padding: 30px;
    width: 100%;
  }
  .team-content-block {
    padding-right: 0;
  }
  .team-content-block {
    & p {
      font-size: 18px;
      & a:not(:last-of-type) {
        margin-right: 20px;
      }
    }
  }
  .about-buy-grid-wrapper {
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 40px;
  }
  .about-team-block {
    margin-bottom: 40px;
  }
  .about-content-block {
    & .about-servie-column-list {
      margin-bottom: 0;
    }
  }
}

@media (max-width: 767.98px) {
  .about-dark-section {
    padding: 30px;
    & p {
      font-size: 16px;
      line-height: 24px;
    }
  }
  .content-wrapper .team-content-block {
    & p {
      font-size: 16px;
    }
  }
  .team-content-block {
    & p strong {
      line-height: 24px;
    }
  }

  .team-text-wrap {
    padding-left: 20px;
  }
  .about-team-block {
    padding: 20px;
    margin-bottom: 30px;
  }
  .team-thumb {
    width: 130px;
    height: 130px;
  }
  .about-buy-grid-wrapper {
    margin-bottom: 30px;
  }
}

@media (max-width: 576.98px) {
  .team-text-wrap {
    & .team-des {
      font-size: 14px;
      padding-bottom: 15px;
      margin-bottom: 15px;
    }
    & p a {
      font-size: 15px;
      line-height: 1.2;
    }
  }
  .team-text-wrap {
    padding-left: 10px;
  }
  .team-thumb {
    width: 90px;
    height: 90px;
    border: 4px solid var(--white);
  }
  .about-buy-grid-wrapper {
    margin-bottom: 0;
  }
  main.about-page .why-choose-section.paintpattern {
    padding-bottom: 0;
    &:before {
      content: none;
    }
  }
}
